RubyGems Navigation menu

Reverse dependencies for vx-router Latest version of the following gems require vx-router

Total downloads 14,536

For this version 1,480

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: